﻿.hrr {
	display: block;
	/* height: 2px; */
	padding: 0;
	border-bottom: 1px solid rgb(87, 39, 176);
	border-top: 1px solid rgb(87, 39, 176);
}

.txtSearch {
	width: 120px;
	height: 25px;
	box-sizing: border-box;
	font-size: 16px;
	background-color: white;
	-webkit-transition: width 0.3s ease-in-out;
	transition: width 0.4s ease-in-out;
	color: black;
}

	.txtSearch:focus {
		width: 300px;
	}



.footer {
	left: 0;
	width: 100%;
	border-top: double 2px rgb(87, 39, 176);
	color: white;
	text-align: center;
	background-color: rgb(87, 39, 176) /*#E95546*/;
	vertical-align: middle;
}

.header_green {
	background-image: url('../images/footer_bg_Green.gif');
	height: 74px;
	width: 100%;
}


.tooltip {
	position: relative;
	display: inline-block;
	border-bottom: 1px dotted black;
}

	.tooltip .tooltiptext {
		visibility: hidden;
		width: 120px;
		background-color: black;
		color: #fff;
		text-align: center;
		border-radius: 6px;
		padding: 5px 0;
		position: absolute;
		z-index: 1;
		top: -5px;
		left: 110%;
	}

		.tooltip .tooltiptext::after {
			content: "";
			position: absolute;
			top: 50%;
			right: 100%;
			margin-top: -5px;
			border-width: 5px;
			border-style: solid;
			border-color: transparent black transparent transparent;
		}

	.tooltip:hover .tooltiptext {
		visibility: visible;
	}


/*///////////////////////////////////// Mrquee Mouse over/////////////////////////////////////*/
.Mcontainer {
	position: relative;
	width: 100px;
	height: 80px;
	border: 1px solid;
	border-radius: 15px;
	/*padding-top:10px;
				padding-bottom:10px;*/
}

.M_image {
	opacity: 1;
	display: block;
	width: 100px;
	height: 80px;
	transition: .5s ease;
	backface-visibility: hidden;
}

.M_middle {
	transition: .5s ease;
	opacity: 0;
	position: relative;
	/*transform: translate(-50%, -50%);
				-ms-transform: translate(-50%, -50%);*/
	text-align: center;
	left: 20%;
	width: 80%;
	padding-bottom: 40%;
}

.M_container:hover .M_image {
	opacity: 0.3;
}

.M_container:hover .M_middle {
	opacity: 1;
}

.M_text {
	background-color: #4CAF50;
	color: white;
	font-size: 16px;
	width: 80%;
	left: 10%;
	border: solid 1px yellow;
	border-radius: 15px;
}

	.M_text:hover {
		background-color: red;
		color: white;
	}

.floating-box {
	float: left;
	margin: 10px;
	border: 1px solid rgba(241, 83, 4, 0.88);
	width: 120px;
	height: 100px;
}
/*///////////////////////////////////// Mrquee Mouse over/////////////////////////////////////*/


.text26 {
	font-size: 26px;
}

.text20 {
	font-size: 20px;
}

.text16 {
	font-size: 16px;
}

.text12 {
	font-size: 12px;
}


/*===============================news-Section===============================*/

.latestnews-section {
	background-image: url(../images/latest-news-bg.html);
	background-size: cover;
	min-height: 400px;
	padding: 30px 0px;
}

#ticker2 .news-item span.date-wrap {
	color: #FFF;
	background: transparent;
	width: 20px;
	height: 62px;
	position: absolute;
	left: 0px;
	font-size: 12px;
	text-align: center;
	padding: 2px 0px;
}

#ticker2 .news-item span.date {
	color: #FFF;
	display: block;
	font-size: 17px;
}

.news {
	padding: 10px 0;
}

.news-section h3 {
	font-size: 1.1em;
	color: #fff;
	padding: 20px;
	font-weight: 700;
	background: #00a2b8;
	text-transform: uppercase;
}

.news-section .dep-body {
	padding: 0 15px;
	/*height: 350px;*/
}

	.news-section .dep-body p {
		color: #555555;
		padding: 8px 0px;
		font-size: 1.1em;
	}

.play-pause {
	position: absolute;
	top: 12px;
	right: 15px;
}

	.play-pause .btn-info, .play-pause .btn-info:hover {
		color: #fff;
		background-color: #5bc0de00;
		border-color: #46b8da00;
		font-size: 19px !important;
		box-shadow: none;
	}

	.play-pause .btn-danger, .play-pause .btn-danger:hover {
		color: #fff;
		background-color: #d9534f00;
		border-color: #d43f3a00;
		font-size: 22px !important;
		box-shadow: none;
	}

.news-section .panel-heading {
	padding: 0px;
	border-bottom: 0px solid transparent;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}

.panel-body.pressRelease {
	padding: 0 0px;
}

.news-section h2.panel-title {
	font-size: 1.2em;
	color: #fff;
	padding: 20px 15px;
	font-weight: bold;
	background: #00a2b8;
	text-transform: uppercase;
}

.about-dep {
	text-transform: uppercase;
	background: #f15b5c !important;
}

.news-section {
	background: #FFF;
	box-shadow: 0px 0px 8px #ccc;
}

	.news-section .view-more-section .pull-right {
		margin-left: .3em;
		font-size: 35px;
		margin-top: -5px;
	}

.view-more-section a {
	display: block;
	font-weight: 500;
	color: #000;
}

.news-section .upsbcc-about {
	min-height: 428px;
}

	.news-section .upsbcc-about p {
		font-size: 1.0em;
		line-height: 25px;
	}

.news-section .fa-ul {
	padding: 0 15px;
	margin-left: 0;
	list-style-type: none;
	height: 340px;
}

.view-more-section a {
	color: #00a2b8;
	text-align: center;
	text-transform: uppercase;
	font-size: 0.9em;
}

.abtview a {
	color: #00a2b8;
	text-align: center;
	text-transform: uppercase;
	font-size: 0.9em;
}

.abtview {
	display: block;
	background: #fff;
	margin: -30px 0px 0 0px;
	position: relative;
	text-align: center;
	padding: 10px 11px;
	font-weight: 100;
	font-size: 18px;
	border-bottom: 2px solid #f15b5c;
	border-top: 1px solid #e3e3e3;
}

.view-more-section {
	display: block;
	background: #fff;
	margin: -30px 0px 0 0px;
	position: relative;
	text-align: left;
	padding: 10px 11px;
	font-weight: 100;
	font-size: 18px;
	border-bottom: 2px solid #00a2b8;
	border-top: 1px solid #e3e3e3;
}

#ticker1 .news-item {
	font-weight: 100;
	font-size: 15px;
	color: #333333;
	display: block;
	padding: 6px 0 7px 20px;
	overflow: hidden;
	width: 100%;
	min-height: 86px;
}

	#ticker1 .news-item span.date-wrap {
		color: #FFF;
		background: transparent;
		width: 20px;
		height: 62px;
		position: absolute;
		left: 0px;
		font-size: 12px;
		text-align: center;
		padding: 2px 0px;
	}

.stopped {
	margin-top: 0px !important;
}

#ticker2 .news-item {
	position: relative;
	font-weight: 100;
	font-size: 15px;
	color: #333333;
	display: block;
	padding: 6px 0 0px 20px;
	overflow: hidden;
	width: 100%;
}

.news-item a {
	border-bottom: 1px solid #e5e5e5;
	color: #555555;
	display: block;
	font-size: 1em;
	font-weight: 400;
}

.ndate {
	display: inline-block;
	color: #000;
	font-size: 0.9em;
}

	.ndate:before {
		content: "\f073";
		display: inline-block;
		font: normal normal normal 14px/1 FontAwesome;
		font-size: inherit;
		text-rendering: auto;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		color: #cd4959;
	}

.ndate, .dsize {
	display: inline-block;
	color: #00a2b8;
	font-size: 0.9em;
	margin-right: 14px;
}

.news-item .fa-file-pdf-o {
	font-size: 12px;
	margin-right: 5px;
	color: #f00;
}

.btn_bckFwd {
	color: #fff;
	background-color: #f15b5c;
}
/*news-end===========*/
